<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Iphone</title>
    <link rel="shortcut icon" href="./images/logo.png" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="toolbar">
        <img src="./images/logo.png" alt="logo-iphone" class="logo">
        <ul>
            <li>Mac</li>
            <li>iPhone</li>
            <li>iPad</li>
            <li>Watch</li>
            <li>AirPods</li>
            <li>Acessórios</li>
            <li>Suporte</li>
        </ul>
    </div>
    <div class="image-text">
        <div class="text">
            <h1 class="title">iPhone 14</h1>
            <h2 class="sub-title">Tão poderoso. Tão ao seu alcance</h2>
            <p class="paragrafo">Em dois tamanhos perfeitos. Agora com um toque de amarelo</p>
            <p class="preco">A partir de R$ 633,25/mês ou R$ 7.599 à vista</p>
            <button class="botao-comprar">Comprar</button>
            <p class="choice">Escolha sua cor:</p>
            <div>
                <button class="azul botao"></button>
                <button class="amarelo botao"></button>
                <button class="cinza botao"></button>
                <button class="preto botao"></button>
                <button class="vermelho botao"></button>
                <button class="branco botao"></button>
            </div>
        </div>
        <div class="circulo"></div>
        <img src="./images/iphone-azul.png" alt="iphone-azul" class="iphone">
       
    </div>
</body>
</html>